> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alphractal.com/llms.txt
> Use this file to discover all available pages before exploring further.

# FeeTotNtv

> Get transaction-level metrics for `/{asset}/fees/FeeTotNtv`. Returns transaction data and chain activity metrics.



## OpenAPI

````yaml /api-reference/openapi.json get /{asset}/fees/FeeTotNtv
openapi: 3.1.1
info:
  title: Alphractal API
  version: 0.3.0
  description: >-
    Alphractal API provides comprehensive cryptocurrency on-chain data including
    mining metrics, address analytics, block information, fee data, market
    indicators, supply metrics, exchange flows, and more.
servers:
  - url: https://api.alphractal.com
    description: Production server
security:
  - ApiKeyAuth: []
paths:
  /{asset}/fees/FeeTotNtv:
    get:
      tags:
        - Transaction
      summary: FeeTotNtv
      description: >-
        Get transaction-level metrics for `/{asset}/fees/FeeTotNtv`. Returns
        transaction data and chain activity metrics.
      parameters:
        - name: asset
          in: path
          required: true
          schema:
            type:
              - string
              - 'null'
            enum:
              - ada
              - algo
              - bch
              - btc
              - dash
              - dcr
              - dgb
              - doge
              - etc
              - eth
              - flow_native
              - icp
              - ltc
              - xlm
              - xmr
              - xrp
              - xvg
              - zec
          description: >-
            Asset identifier, lowercase ticker. The list is the assets that
            carry this metric — an asset outside it has no data here.
          example: btc
        - description: >-
            Start date for filtering results (inclusive). Format: ISO 8601
            date-time.
          name: startDate
          in: query
          schema:
            format: date-time
            type: string
            nullable: true
          required: false
        - description: >-
            End date for filtering results (inclusive). Format: ISO 8601
            date-time.
          name: endDate
          in: query
          schema:
            format: date-time
            type: string
            nullable: true
          required: false
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    time:
                      type: string
                      format: date-time
                    feeTotNtv:
                      type: number
                      format: double
                  additionalProperties: false
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-Api-Key
      description: >-
        API Key authentication. Include your API key in the X-Api-Key header for
        all requests.

````